[android-components](../../../index.md) / [mozilla.components.browser.toolbar.display](../../index.md) / [DisplayToolbar](../index.md) / [Gravity](./index.md)

# Gravity

`enum class Gravity` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/toolbar/src/main/java/mozilla/components/browser/toolbar/display/DisplayToolbar.kt#L131)

Gravity enum for positioning the progress bar.

### Enum Values

| Name | Summary |
|---|---|
| [TOP](-t-o-p.md) |  |
| [BOTTOM](-b-o-t-t-o-m.md) |  |
